API ReferenceGeneratedAgents

Read one tool's descriptor

GET
/{appUid}/agent/tools/{name}

Authorization

bearerAuth
AuthorizationBearer <token>

Authorization for API

In: header

Path Parameters

name*string
appUid*string

Your app's unique id. Find it in the console under the app's Settings, or in the URL of any app page.

Formatuuid

Query Parameters

mode?string

Projection mode for the tool descriptors. Omit for the default projection.

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/497f6eca-6276-4993-bfeb-53cbbbba6f08/agent/tools/string"
{  "ok": true,  "tool": {}}